
.chart_container{
    display: grid;
    grid-template-columns: repeat(12,1fr);
    grid-template-rows: auto;
    grid-auto-flow: dense;
    grid-gap: 10px;
    padding: 10px;
    
}

.card{
    height: 100%;
    width:100%;
    border-radius: 7px;
    box-shadow: 
    1px 1px 10px 1px rgba(0, 0, 0, .1),
    1px 1px 10px 1px rgba(0, 0, 0, .1);

    object-fit: cover;
}

.big{
    grid-column: span 9;
    grid-row: span 6;
}

.small{
    grid-column: span 3;
    grid-row: span 1;
    /* max-height: 100px !important; */
}

.empty{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 300px;
    width: 100%;
}

.text{
    font-weight: 400;
    margin-right: 10px;
}
